---
name: Support for a new device
about: Request inclusion of a yet supported device
title: <Brand name> <model name>
labels: new device
---

<!-- This is an HTML comment that will not be visible on the final issue.  This and other comments like it will help you provide as much information as possible for us to address the issue.  You can use the "Preview" tab to review how your issue will actually look before posting it.  Also note that GitHub issues and comments support a flavor of Markdown: https://docs.github.com/en/get-started/writing-on-github -->

<!-- Please start by describing the device and providing basic information. -->

Device type: <!-- e.g. AIO liquid cooler -->
Product page: <!-- e.g. https://www.corsair.com/[...] -->
First-party software: <!-- e.g. Corsair iCue -->
Other commonly used tools: <!-- e.g. OpenRGB -->

<!-- Bellow you find some check lists.  Answer items with yes, unknown, or leave them blank for no.  Please try to answer as much items as you can, but do not feel obligated to fill the all. -->

The device appears to support the following features:

 - monitoring of temperatures or other environment sensors: 
 - monitoring of fan or pump speeds or duty cycles: 
 - monitoring of voltages, currents or power: 
 - configurable fan or pump speeds: 
 - configurable voltages or current/power limits: 
 - configurable lighting of embedded LEDs: 
 - configurable lighting of accessories like RGB fans or LED strips: 

The device is physically connected to the host system using:

- USB: 
- PCI-E: 
- onboard the motherboard: 
- other: <!-- please elaborate -->

The device uses which protocols to communicate with the host system:

- HID: 
- USB: 
- I²C: 
- SMBus: 
- other: <!-- please elaborate -->

Additional information about the device:

<!-- Please also include any useful additional information, such as USB vendor and product IDs, the output of `lsusb -v` (Linux) or `system_profiler SPUSBDataType` (Mac OS), links to external resources or already collected traffic data.  Use code blocks, delimited by lines with three backticks (```), to show program invocation and output. -->

<!-- An example code block:
```
$ libusb -v
Bus 001 Device 007: ID 1e71:1714 NZXT Smart Device
Device Descriptor: [ ... ]
```
-->

Finally, I can help with:

- testing changes on Linux: 
- testing changes on Windows: 
- testing changes on Mac OS: 
- attempting to capture USB traffic: 
- attempting to capture I²C/SMBus traffic: 
- analyzing traffic data: 
- documenting the protocol: 
- implementing the driver: 

assuming documentation and/or assistance will be provided.
